#header {
     background: rgba(0, 0, 0, 1) !important;
}

#game_navigation {
padding-top: 15px !important;
padding-bottom: 15px !important;
padding-left: 15px !important;
}

#game_navigation li.start {
    border-left-width: 2px !important;
}
#game_navigation a {
        font-size: 14px !important;
        color: #EA9E9E !important;
}

#game_download_area h2 {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    height: 20px;
    padding: 5px 0 3px;
    margin: 0;
    color: #696969 !important;
}

#body {
background: #000000
url("https://rpgmaker.net/media/content/users/5721/locker/sioraphotography228UgnLxx8unsplash.jpg");
     background-position: top center;
     background-repeat: no-repeat;
     background-attachment:fixed;
     background-size:cover;
     color: #f7e0df !important;
}

h4 {
    background-color: ##2F2F2F;
    color: #aaaaaa !important;
    font-size: 14px !important;
}

hr {
    color: #000000 !important;
}
h3 {
    color: #aaaaaa !important;
}
#main_column {
    background: rgba(0, 0, 0, 1);
}

h2 {
    color: #aaaaaa !important;
    font-size: 14px !important;
}
div.pages {
    color: #aaaaaa !important;
}
div.current {
    color: #aaaaaa !important;
}
div.makerscore {
    color: #aaaaaa !important;
}
a { 
     color: #EA9E9E; 
}
a:link { 
     color: #EA9E9E; 
}
a:visited { 
     color: #EA9E9E; 
}
a:active { 
    color: #EA9E9E; 
}
a:hover { 
    color: #EA9E9E; 
}

.game_tag_list a {
     color: #EA9E9E;
}

div.frame, .contents.message.odd, .contents.message.authors {
    background: none !important;
}

table.listing tr.odd td {
    background: none !important;
}
table.listing tr.even td {
    background: none !important;
}

.game_status.completed {
    color: #EA9E9E;
}
#frame {
background-color: transparent !important;
}